import { ThemeProvider } from "next-themes";

import "../styles/main.sass";
function Void({ Component, pageProps }: any) {
  // const theme = useTheme()

  return (
    <ThemeProvider enableSystem enableColorScheme >
      <Component {...pageProps} />
    </ThemeProvider>

  );
}

export default Void;